VST 3 Examples VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
VoiceProcessor Member List

This is the complete list of members for VoiceProcessor, including all inherited members.

activeVoices | VoiceProcessor | protected
clearOutputNeeded(bool val) | VoiceProcessor | inline
getActiveVoices() const | VoiceProcessor | inline
mClearOutputNeeded | VoiceProcessor | protected
process(ProcessData &data)=0 | VoiceProcessor | pure virtual
processEvent(Event evt)=0 | VoiceProcessor | pure virtual
VoiceProcessor() | VoiceProcessor | inline
~VoiceProcessor() | VoiceProcessor | inline virtual

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.